.jsb-comp-header1 .jsb-scet-header1 {
    }

        .jsb-comp-header1 .jsb-scet-header1 .nav {
            position: relative;
            display: inline-block;
            font-size: 14px;
            font-weight: 900;
        }

        .jsb-comp-header1 .jsb-scet-header1 nav {
            width: 100%;
            float: left;
            position: relative;
            z-index: 300;
            margin-top: 5px;
            background: #9b084f;
        }

        .jsb-comp-header1 .jsb-scet-header1 .nav-list {
            text-align: left;
        }

        .jsb-comp-header1 .jsb-scet-header1 .nav-item {
            float: left;
            display: inline;
            zoom: 1;
            position: relative;
            border-right: 1px solid #811047;
        }

            .jsb-comp-header1 .jsb-scet-header1 .nav-item a {
                display: block;
                color: #FFF;
                padding: 12px 14px;
            }

            .jsb-comp-header1 .jsb-scet-header1 .nav-item > a:hover {
                background: #ecf5b3;
                color: #9b084f;
            }

            .jsb-comp-header1 .jsb-scet-header1 .nav-item:hover .nav-submenu {
                display: block;
            }

        .jsb-comp-header1 .jsb-scet-header1 .nav-submenu {
            display: none;
            position: absolute;
            left: 0;
            width: 220px;
            background: #ff8600;
            margin: 0;
            padding: 0;
            list-style: none;
        }

            .jsb-comp-header1 .jsb-scet-header1 .nav-submenu li {
            }

                .jsb-comp-header1 .jsb-scet-header1 .nav-submenu li:hover {
                    background: #727272;
                }

                .jsb-comp-header1 .jsb-scet-header1 .nav-submenu li a {
                    font-size: 14px;
                    font-weight: normal;
                    padding: 7px 10px;
                    color: #777474;
                    background: #ecf5b3;
                    border-bottom: 1px solid #898786;
                }

                    .jsb-comp-header1 .jsb-scet-header1 .nav-submenu li a:hover {
                        color: #fff !important;
                        background: #9b084f;
                    }

        .jsb-comp-header1 .jsb-scet-header1 .nav-submenu-item a {
            background: #8B2770;
            border-bottom: 1px solid #9A337E;
            display: block;
            padding: 15px;
        }

            .jsb-comp-header1 .jsb-scet-header1 .nav-submenu-item a:hover {
                background: #932C77;
            }

        .jsb-comp-header1 .jsb-scet-header1 .nav-mobile {
            display: none;
            cursor: pointer;
            position: absolute;
            top: 0;
            right: 0;
            background: #3D3D3B url(../images/nav.svg) no-repeat center center;
            background-size: 18px;
            height: 40px;
            width: 50px;
        }

        .jsb-comp-header1 .jsb-scet-header1 .nav-click {
            position: absolute;
            top: 0;
            right: 0;
            display: none;
            border-left: 1px solid #8B2870;
            height: 49px;
            width: 50px;
            cursor: pointer;
        }

            .jsb-comp-header1 .jsb-scet-header1 .nav-click i {
                display: block;
                height: 48px;
                width: 48px;
                background: url(../images/drop.svg) no-repeat center center;
                background-size: 20px;
            }

            .jsb-comp-header1 .jsb-scet-header1 .nav-click:hover {
                background-color: #6E1656;
            }

        .jsb-comp-header1 .jsb-scet-header1 .nav-rotate {
            -webkit-transform: rotate(180deg);
            -moz-transform: rotate(180deg);
            -ms-transform: rotate(180deg);
            -o-transform: rotate(180deg);
            transform: rotate(180deg);
        }

        .jsb-comp-header1 .jsb-scet-header1 .social a {
            display: inline-block;
            font-size: 19px;
            color: #7d797b;
            border: 1px solid #ccc;
            width: 31px;
            text-align: center;
            transition: all 2s;
        }

            .jsb-comp-header1 .jsb-scet-header1 .social a:hover {
                color: #a51060;
                border: 1px solid #a51060;
            }

        .jsb-comp-header1 .jsb-scet-header1 .topnav .aps {
            background: #936;
            padding: 5px;
            font-size: 14px;
        }

        .jsb-comp-header1 .jsb-scet-header1 .aps a {
            color: #fff;
        }

        .jsb-comp-header1 .jsb-scet-header1 .topnav .aps .fa {
            color: #fff;
            margin-right: 5px;
            font-size: 15px;
        }

        .jsb-comp-header1 .jsb-scet-header1 .topnav {
            float: right;
            text-align: center;
            width: auto;
        }

        .jsb-comp-header1 .jsb-scet-header1 header {
            padding-top: 20px;
            border-top: 5px solid #936;
        }

    @media only screen and (min-width: 320px) and (max-width: 768px) {
        .jsb-comp-header1 .jsb-scet-header1 .topnav {
            float: none;
        }

        .jsb-comp-header1 .jsb-scet-header1 .box-top {
            margin-bottom: 15px !important;
        }

        .jsb-comp-header1 .jsb-scet-header1 .nav-mobile {
            display: block;
        }

        .jsb-comp-header1 .jsb-scet-header1 .nav {
            width: 100%;
            padding: 40px 0 0;
        }

        .jsb-comp-header1 .jsb-scet-header1 .nav-list {
            display: none;
            margin: 0;
            padding: 0;
        }

        .jsb-comp-header1 .jsb-scet-header1 .nav-item > a {
            padding: 15px;
            color: #9b084f;
            display: block;
        }

        .jsb-comp-header1 .jsb-scet-header1 .nav-item a:hover {
            background: #9b084f;
            color: #fff;
        }

        .jsb-comp-header1 .jsb-scet-header1 .nav-item {
            background: #ecf5b3;
            display: block;
            border-bottom: 1px solid #169ee2;
            float: none;
            width: 100%;
        }

        .jsb-comp-header1 .jsb-scet-header1 .nav-click {
            display: block;
        }

        .jsb-comp-header1 .jsb-scet-header1 .nav-mobile-open {
            border-radius: 5px 5px 0 0;
            -webkit-border-radius: 5px 5px 0 0;
            -moz-border-radius: 5px 5px 0 0;
        }

        .jsb-comp-header1 .jsb-scet-header1 .nav-item:hover .nav-submenu {
            display: none;
        }

        .jsb-comp-header1 .jsb-scet-header1 .nav-submenu {
            position: static;
            width: 100%;
        }
    }